<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Red Hood and the Outlaws Annual</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Red-Hood-and-the-Outlaws-2016-Annual-3/digital-comic/784537</Web>
  <Volume>2016</Volume>
  <Summary>Missing since the fateful events of issue #25, the story of what happened to Bizarro and Artemis after they were sucked through the quantum doorway can finally be told! Trapped in a strange reality where everyone with metahuman abilities has become normal and ordinary humans now possess powers, up is down, left is right and only a pair of Outlaws can save the day in a world gone mad. Meet strange new foes, and even stranger new allies. Can the Outlaws fix this broken world and still make it back to our world and their mission alongside the Red Hood?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB784537], [RELDATE:2019-07-31]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>43</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
